
/*********** Typography ***********/
/* Base  */
BODY {background: url(./bgflower.jpg) repeat center; }
body				{ font-family: "Optima", verdana, sans-serif; font-size: 14px; line-height: 15px; color: #fff; }


/* body { background: #500; } */

h1			{ font-size: 24px; line-height: 24px; }
h2			{ font-size: 20px; line-height: 20px; }
h3			{ font-size: 14px; line-height: 14px; }
h4			{ font-size: 12px; line-height: 14px; }
ul			{ list-style-type: none; }
li			{ list-style-type: none; }

/* Base  */

body				{ margin: 0; }
h1, h2, h3, h4, h5		{ margin: 0px; padding: 0px; }
ul					{ margin: 0px; padding: 0px; }
li					{ margin: 0px; padding: 0px; }


#container {
	position: relative;
	width: 780px;
	margin: 0 auto 0;
	display:block;
/* background: #500; */
}

#frontpage {
/*	background:  url(./Bg2.jpg) repeat; */
	background:  url(./goldbg.jpg) repeat;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0 auto 0;
	border: 1px;
	
}

/**************************** New Front Page Stuff **********************/

#formdiv {
	position: absolute;
	display:block;
	top:355px;
	left:-189px;
	width:150px;
	text-align:center;
	overflow:hidden;
}

#cdBaby {
	position: absolute;
	display:block;
	top:280px;
	left:-103px;
}

#itmsLink {
	position: absolute;
	display:block;
	top:275px;
	left:-177px;
}

#bandSeated{
	position:absolute;
	display:block;
	left:320px;
	top:40px;
}

/***** Floatybox Index Page*/
#floatyboxIndexTop {
 	position: absolute;
	width: 176px;
	 z-index: 2; 
	 top:40px;
	 left:50px;
	 height:70px;
	background: url(Box_Top.png) no-repeat top left;
}
#floatyboxIndex {
 	position: absolute;
	width: 176px;
	 z-index: 2; 
	 top:73px;
	 left:50px;
	 height:361px;
	background: url(Box_Mid.png) repeat-y top left;
}
#floatyboxIndexBottom {
 	position: absolute;
	width: 176px;
	 z-index: 2; 
	 top:389px;
	 left:50px;
	 height:70px;

	background: url(Box_Bottom.png) no-repeat bottom left;
}

#indexAlbum {
 	position: absolute;
	width: 176px;
	 z-index: 2; 
	 left:62px;
	 top:80px;
}
#theAlbum {
	position: absolute;
	display:block;
	top:235px;
	left:-193px;
}


#indexBlock {
 	position: relative;
	height: 470px;
	 left:0px;
}



/**********************************************************/

#container #RG	{
	background: url(RGCU2.jpg) no-repeat;
	position: absolute;
	width: 364px;
	height: 364px;
	top: 70px;
	left: 344px;
	display: block;
	text-indent: -9999px;
	z-index: 1;
	border: 1px solid;
	border-color: #CCC;
}

#container #RG	a {
	position: absolute;
	width: 364px;
	height: 364px;
	text-indent: -9999px;
	display: block;
}

#container #SiteLogoBig	{
	background: url(SiteLogoBig.png) no-repeat;
	position: absolute;
	width: 234px;
	height: 50px;
	top: 101px;
	left: 70px;
	display: block;
	text-indent: -9999px;
	z-index: 1;
}

#container #SiteLogoBig	a {
	position: absolute;
	width: 234px;
	height: 50px;
	display: block;
}

#container #Music4	{
	background: url(Music4.png) no-repeat;
	position: absolute;
	width: 230px;
	height: 150px;
	top: 160px;
	left: 68px;
	display: block;
	text-indent: -9999px;
	z-index: 1;
}

#container #Music4	a {
	position: absolute;
	width: 230px;
	height: 150px;
	display: block;
}


.HedonMail	{
background: url(maillist.png) no-repeat;
position: absolute;
width: 360px;
height: 89px;
top: 330px;
left: 62px;
display: block;
text-indent: -9999px;
z-index: 100;
}

.HedonMail a {
position: absolute;
display: block;
width: 360px;
height: 89px;
z-index: 100;
}



.leftitem	{
position: relative;
top: 90px;
left: 70px;
display: block;
z-index: 5;
}



.HedonMail2	{
background: url(maillist.png) no-repeat;
position: relative;
width: 360px;
height: 89px;
top: 90px;
left: 62px;
display: block;
text-indent: -9999px;
z-index: 100;
}

.HedonMail2 a {
position: absolute;
display: block;
width: 360px;
height: 89px;
z-index: 100;
}

#footer #cent {
	position: relative;
	width: 780px;
	margin: 0 auto 0;
	border: 0px;
/* background: #500; */
}

#mlist	{
background: url(maillistsm.png) no-repeat;
position: absolute;
width: 200px;
height: 52px;
top: 690px;
left: 11px;
display: block;
text-indent: -9999px;
z-index: 1;
}

#mlist a {
position: absolute;
display: block;
width: 200px;
height: 52px;
z-index: 1;
}


/* Left links */
#links				{ font-size: 10px; }

/* Footer */
#footer				{ font-size: 10px; color: #666; }


/*********** Positioning ***********/


/* Bug-fix div */
.spacer				{ clear: both; font-size: 1px; line-height: 1px; }

/* Header */
#container #header	{ 
margin: 3px 0px 3px 0px;
width: 100%; 
height: 130px; 
position: fixed; 
top: 0px; 
left: 0px; 
z-index: 10; }


#container #header h1			{ height: 60px; text-indent: -1000em; overflow: hidden; }

.newfooter 	{
background: url(./bgflower.jpg);
width: 100%; position: fixed; bottom: 0px; left: 0px; z-index: 100;
margin: 0px 0px 0px 0px; 
padding: 0px 0px;
font-size: 10px; color: #fff;
width: 100%; bottom: 0px; left: 0px; z-index: 100;  display: block;
}




/* Footer */

#footer 			{background: url(./BgFoot.jpg) }
#footer				{ width: 100%; position: fixed; bottom: 0px; left: 0px; z-index: 100;}
#footer				{ margin: 0px 0px 0px 0px; padding: 0px 0px; }
#footer .pattern		{ display: none; }

#centergal				{  width: 50%; height: 10%; position: absolute; right:3pt;  z-index: 10;}
#centergal				{ margin: 0px 0px 0px 0px; padding: 0px 0px; }


#gal				{  width: 30%; position: fixed; height: 90%; bottom: 0pt; right: 20pt; z-index: -1;}
#gal				{ margin: 0px 0px 0px 0px; padding: 0px 0px; }

#scrollicious				{ z-index: 100;}
#scrollicious				{ margin: 0px 0px 0px 0px; padding: 0px 0px; }

 #lyrics	{
position: relative;
padding: 30px 0px 0px 0px;
z-index: 10;
right:0px;
	width: 180px;
	margin: 0 auto;
	display:block;
	height:100%;



}


/****  Shop Stuff ****/
.shopItemC {
display:block;
margin: 20px 0px 20px 0px;
text-align: center;
width:150px;
float:left;

}
.shopItemL {
display:block;
margin: 20px 0px 20px 5px;
text-align: center;
float:left;
width:155px;

}
.shopItemR {
display:block;
margin: 20px 0px 20px 0px;
text-align: center;
float:left;
width:155px;

}



 #pageContent	{
position: relative;
/*background: url(GitGal.png) no-repeat; */
margin: 0px 51px 0px 0px;
padding: 0px 0px 0px 0px;
z-index: 10;
	width: 528px;
	display:block;
	height:100%;
float:right;
}


 #symbol	{
background: url(Symbol.png) no-repeat center;
margin: 50px 60px 00px 150px; 
padding: 0px 0px;
}

#container #navbox {
margin: 0px 0px 0px 7px;
 	position: fixed;
	top: 0px;
	width: 776px;
		 z-index: 100;
	
}

#container #bigsymbol	{
background: url(BigSymbol.png) no-repeat;
position: fixed;
top: 50px;
margin: 0px 10px 00px 40px; 
padding: 0px 0px;
}




#newsbox	{
position: relative;
top: 50px;
width: 520px;
margin:  0px 0px 30px 220px; 
padding: 2px 2px 2px 2px;
z-index: 10;
}

.blockquote {color:#222; border:1px #FC0 dotted; background:#F0F0F0; padding:10px 20px 10px 20px; margin:10px 25px 10px 25px;}
	

.bigscore	{
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff;
	}
	
.goldbg {
	background:  url(./goldbg.jpg) repeat;
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
	padding: 3px 6px 3px 6px;
	}


.redbgpic {
background: url(bgflower.jpg) repeat;
	}

.redbg {
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
	padding: 3px 6px 3px 6px;
	}

.redbgnotop {
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
	padding: 3px 3px 3px 3px;
	}

.blackbg {
	background-color: #000;
	padding: 3px 6px 3px 6px;
	}

.tlrb {
	border: 1px solid;
	border-color: #AAA;
	}

.notop {
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #AAA;
	}

.tlb {
	border-left: 1px solid;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #AAA;
	}

.tlr {
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
	border-color: #AAA;
	}


.darkfbg {
	background:  url(./dkflower.jpg) repeat;
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
	padding: 3px 6px 3px 6px;
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
	border-bottom:1px solid #AAA;
	}

/* Signup Styles */
.signupleft	{
	border-left:1px solid #AAA;
	padding: 4px 6px 6px 10px;
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
}
.signupmid	{
	padding: 4px 6px 6px 6px;
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
}
.signupright	{
	border-right:1px solid #AAA;
	padding: 4px 10px 6px 6px;
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
}
.signupboth	{
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	padding: 4px 6px 6px 6px;
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
}


/* Border Styles*/
.bleft	{
	border-left:1px solid #AAA;
}
.tablemid	{
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
}
.bright	{
	border-right:1px solid #AAA;
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
}
.lr	{
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
}
.btop	{
	border-top:1px solid #AAA;
}
.tablestyle	{
	font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
}
.noleft	{
	border-top:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
}
.noright	{
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
	border-bottom:1px solid #AAA;
}
.nobottom	{
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
}
.bbottom	{
	border-bottom:1px solid #AAA;
}
.lb	{
	border-left:1px solid #AAA;
	border-bottom:1px solid #AAA;
}
.rb	{
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
}
.lt	{
	border-left:1px solid #AAA;
	border-top:1px solid #AAA;
}
.rt	{
	border-right:1px solid #AAA;
	border-top:1px solid #AAA;
}
.gbord {
border-color: #d90;
}




#bandtext	{
position:relative;
padding: 30px 0px 0px 0px;
z-index: 10;
width: 460px;
margin: 0 auto;
display:block;
font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px;
color:white;
line-height: 18px;
}

#shoptext	{
position:relative;
padding: 30px 0px 0px 0px;
z-index: 15;
width: 470px;
margin: 0 auto;
display:block;
font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px;
color:white;
line-height: 18px;
}


.bphotoR {
margin: 0px 0px 0px 10px;
float:right;
}

.bphotoL {
margin: 0px 10px 0px 0px;
float:left;
}

#container  #bandtext2 span {
	display: inline;
	padding: 2px 2px 2px 2px;
	}
	
#container  #bandtext #LeftPic
{
position: relative;
	width: 96px;
	height: 105px;
	margin: 0px 0px 00px 0px; 
	padding: 0px 0px 0px 0px;
	clear: none;
float: left;
}

#container  #bandtext #RightPic
{
	position: relative;
	width: 96px;
	height: 105px;
	right: 0px;
		margin: 0px 0px 00px 0px; 
	padding: 0px 0px 0px 0px;
	float: right;
	clear: none;
	display: inline;
}

#bigsymbol2	{
background: url(BigSymbol.png) no-repeat;
position: absolute;
display: block;
top: 80px;
left:64px;
width: 400px;
height: 400px;
margin: 0px 0px 0px 0px; 
padding: 0px 0px;
z-index:2;

}


#photos {
position: relative;
width: 528px;
top: 110px;
left: 0px;
margin: 0;
z-index: 8;}

#hes {
position: absolute;
width: 275px;
left: 0px;
margin: 0;
z-index: 8;}


#she {
position: absolute;
width: 227px;
left: 275px;
margin: 0;
z-index: 8;}

#twocol {
position: absolute;
width: 550px;
left: 0px;
margin: 0;
z-index: 6;}


#container #floatybio {
position: absolute;
margin: 0px 0px 0px 240px;
	top: 60px;
	width: 380px;
	 z-index: 20; 
}


#biotextt	{
	
width: 600px;
margin: 40px 30px 0px 90px; 
padding: 0px 0px;
text-align: left;
z-index: 20;}

/* Lyric Styles */
#lyricpad	{

margin: 0px 0px 0px 0px; 

	text-align:left;
z-index: 15;}
#lyrictext	{

margin: 0px 0px 0px 70px; 
padding: 0px 0px;
	text-align:left;
	clear:none;
z-index: 15;}
#lyrictext2	{

margin: 0px 0px 0px 100px; 
padding: 0px 65px 0px 0px;
	text-align:left;
/* border: 2px solid #FFF; */
z-index: 20;}
#lyrictext3	{

margin: 0px 0px 0px 130px; 
padding: 0px 80px 0px 0px;
	text-align:left;

z-index: 20;}
#lyrictext4	{

margin: 0px 0px 0px 150px; 
padding: 0px 100px 0px 0px;
	text-align:left;

z-index: 20;}



#qtbox {
margin: 0px 0px 0px 26px;
 	position: fixed;
	bottom: 3px;
	width: 176px;
	height:20px;
		 z-index: 250;
		 font-size: 8px;
}


#container #badge {
margin: 0px 0px 0px 42px;
background: url(Badge3.png) no-repeat;
 	position: fixed;
	top: 440px;
	width: 140px;
	height: 140px;
	 z-index: 500; 
}


/* Floatybox stuff */

#floatybox {
margin: 40px 0px 0px 50px;
 	position: relative;
	width: 176px;
	 z-index: 10; 
	 float:left;
}
#floatybox h3 {
	width: 176px;
	height: 33px;
	margin-top: 0px;
}
#floatybox h3 span {
	display: none;
}
#floatybox h5 {
	width: 176px;
	height: 9px;
	margin-top: 0px;
	font: 15px "Optima", Verdana;

}
#floatybox h5 span {
	display: none;
}

/* left header images */
#floatybox h3.Enjoy {
	background: url(Box_Top.png) no-repeat top left;
}
#floatybox h5.filler {
	background: url(Box_Mid.png) no-repeat top left;
}
#floatybox ul {
	list-style: none;
	padding: 0px 0 25px 0;
	width: 176px;
	margin: 0 0px 0px 0;
	background: url(Box_Bottom.png) no-repeat bottom left;
}
#floatybox ul li {
text-align: center;
	padding: 4px 5px 6px 5px;
	width: 166px;
	background: url(Box_Mid.png) no-repeat bottom left;
		font: 15px "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif;

	margin: 0;
}
#floatybox #linkz ul li a  {

	font: 15px "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif;  
	text-decoration: none;
	color: #CA6;
}
#floatybox #linkz ul li a:hover  {

	font: 15px "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif;  
	text-transform: none;
	color: #fd8;
}







.listHi{
display: block;
background-color: #321;

}


/**** New Overall Layout Stuff****/

.enclose {
position: absolute;
top: 24px;
height: 52px;
z-index: 100;
display:block;
font-family:"Comic Sans";
font-size:18px;
}

#topBar {
position: absolute;
display:block;
top: -1px;
left:0px;
height: 105px;
width:100%;
min-width:810px;
background: url(./LeafyGoldBG.png) repeat center;
z-index: 99;
}

#rgText {
position: absolute;
display:block;
top: 9px;
left:35px;
height: 30px;
width:150px;
background: url(./RGText.png) repeat center;
z-index: 101;
}


/**** Gold Bar At Bottom ***/
#gbarLCap
{
	position: absolute;
	display: block;
	bottom:-60px;
	left: 10px;
	height: 62px;
	width: 12px;
	z-index: 101;
	background-image: url(./leftCap.png);
	background-repeat: repeat-x;
	background-position: center;
}
#gbar2
{
	position: absolute;
	display: block;
	bottom:-60px;
	left: 22px;
	height: 62px;
	width: 788px;
	z-index: 101;
	background-image: url(./goldDrop.png);
	background-repeat: repeat-x;
	background-position: center;
}
#gbarRCap
{
	position: absolute;
	display: block;
	bottom:-60px;
	left: 810px;
	height: 62px;
	width: 12px;
	z-index: 101;
	background-image: url(./rightCap.png);
	background-repeat: repeat-x;
	background-position: center;
}


/**** Gold Bar At Top ***/
#gbar
{
	position: absolute;
	display: block;
	top: 100px;
	left: 0px;
	height: 62px;
	width: 100%;
min-width:810px;
	z-index: 101;
	background-image: url(./goldDrop.png);
	background-repeat: repeat-x;
	background-position: center;
}

#blkBox
{
	position: absolute;
	display: block;
	top: 100px;
	left:-26px;
	width: 832px;
	z-index: 20;
	clear:none;
	background-image: url(./redBoxBg.png);
	background-repeat: repeat-y;
	background-position: center;
}


/*div>.enclose {position: fixed;} */


#LogoNav { margin: 0;  position: absolute; top: 0px;  left: 10px;  width: 200px;  height: 52px; padding: 0; text-indent: -9999px; }
#LogoNav a { display: block; margin: 0; padding: 0; width: 200px; height: 52px;  text-decoration: none;
	background: url("images/SexoholLogo.png") 0 0 no-repeat; }
#LogoNav a:hover   { cursor: pointer; }
        

#BandNav { margin: 0; position: absolute; top: 0px; left: 210px; width: 107px; height: 52px; padding: 0; text-indent: -9999px; }
#BandNav a { display: block; margin: 0; padding: 0; width: 107px; height: 52px; text-decoration: none;
	background: url("images/BandToggle.png") 0 0 no-repeat; }
#BandNav a:hover   { background-position: 0px -52px; cursor: pointer; }
        

#SongsNav { margin: 0; position: absolute; top: 0px; left: 317px; width: 107px; height: 52px; padding: 0; text-indent: -9999px;}
#SongsNav a { display: block; margin: 0; padding: 0; width: 107px; height: 52px; text-decoration: none;
        background: url("images/SongsToggle.png") 0 0 no-repeat; }
#SongsNav a:hover   { background-position: 0px -52px; cursor: pointer; }


#ShopNav { margin: 0; position: absolute; top: 0px; left: 424px; width: 107px; height: 52px; padding: 0; text-indent: -9999px; }
#ShopNav a { display: block; margin: 0; padding: 0; width: 107px; height: 52px; text-decoration: none;
        background: url("images/ShopToggle.png") 0 0 no-repeat; }
#ShopNav a:hover   { background-position: 0px -52px; cursor: pointer; }

        
#PixNav { margin: 0;  position: absolute; top: 0px;  left: 531px;  width: 107px;  height: 52px; padding: 0; text-indent: -9999px; }
#PixNav a { display: block; margin: 0; padding: 0; width: 107px; height: 52px;  text-decoration: none;
	background: url("images/PixToggle.png") 0 0 no-repeat; }
#PixNav a:hover   { background-position: 0px -52px; cursor: pointer; }
        
        
#NewsNav { margin: 0;  position: absolute; top: 0px; left: 638px;  width: 107px; height: 52px; padding: 0; text-indent: -9999px; }
#NewsNav a { display: block; margin: 0; padding: 0; width: 107px; height: 52px; text-decoration: none;
    background: url("images/NewsToggle.png") 0 0 no-repeat; }
#NewsNav a:hover   { background-position: 0px -52px; cursor: pointer;}
               
#LeafNav { margin: 0;  position: absolute; top: 0px; left: 745px;  width: 24px; height: 52px; padding: 0; text-indent: -9999px; }
#LeafNav a { display: block; margin: 0; padding: 0; width: 24px; height: 52px; text-decoration: none;
    background: url("images/Leaf.png") 0 0 no-repeat; cursor: pointer;}






       
#anotherhidden {
margin: 0;
position: absolute;
top: 55px;
width: 107px;
      height: 52px;
        padding: 0;
        text-indent: -9999px;
        width: 500px;
        height: 10px;
}

#anotherhidden a {
display: block;
        margin: 0px 0 0 0;
        padding: 0;
        width: 500px;
        height: 10px;
        text-decoration: none;
        background: url("images/blank.gif") 0 0 repeat;

}

#anotherhidden a:hover   {
background-position: 0px -2px;
        }

  
#anotherhiddenb {
margin: 0;
position: absolute;
top: 0px;
width: 107px;
      height: 52px;
        padding: 0;
        text-indent: -9999px;
        width: 500px;
        height: 5px;
}

#anotherhiddenb a {
display: block;
        margin: 0px 0 0 0;
        padding: 0;
        width: 500px;
        height: 5px;
        text-decoration: none;
        background: url("images/blank.gif") 0 0 repeat;

}

#anotherhiddenb a:hover   {
background-position: 0px -2px;
        }





#rollover {
position: absolute;
	top: 122px;
 z-index: 100; 
}

span {display:none;}

#rollover ul li {
padding: 0px 0px 0px 0px;
	top: 522px;
background: url("images/PixToggle.png") 0 0 no-repeat;

}


#rollover a {
	top: 522px;
width: 109px;
height: 52px;
padding: 0px 0px 0px 0px;
font: bold 13px sans-serif;;
color:#333;
background: url("images/PixToggle.png") 0 0 no-repeat;
text-decoration: none;
}
#rollover a:hover { 
background-position: 0 -52px;

}
#rollover a:active {
background-position: 0 -104px;

}



.BoxTop {
background: url(Box_Top.png) no-repeat;
}
.BoxMid {
background: url(Box_Mid.png) no-repeat;
text-align: center
}
.BoxBottom {
background: url(Box_Bottom.png) no-repeat;
}




/*********** Typography ***********/
/* Links */
a:link				{ color: #CA6; }
a:visited				{ color: #CA6; }
a:hover				{ color: #fC8; }
a:active				{ color: #fff; }


/*********** Positionning ***********/

/* Header */
#content h3			{ border-bottom: dotted 1px #069; }
#content .comment	{ border-top: dotted 1px #069; }
.Text8 { font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}

.Text12 { font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff;}
.Text12R { font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC0000;}
.Text12G { font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCAA00;}
.Text12S { font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #AAAAAA;}
.SmText { color: #AAAAAA;}

.LyricText { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;}

.Helv14 { font-family: "Helvetica", Helvetica, sans-serif; font-size: 14px; color: #ffffff;}
.Text14 { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;}
.Text14R { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #550000;}
.Text14G { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #CA6;}
.Text16 { 
font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px;
line-height: 18px; }

.Text16W { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff;}
.Text16R { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #550000;}
.Text16S { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #AAAAAA;}
.Text16G { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #CA6;}
.Text18 { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 18px; }
.Text18G { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #CA6;}
.Text18W { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF;}
.Under16W { font-family: "Optima", Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; text-decoration: underline}


/************* Unused *********************/



#container #RG2	{
background: url(RG12WideRec.jpg) no-repeat;
position: absolute;
width: 720px;
height: 500px;
top: 60px;
left: 24px;
display: block;
text-indent: -9999px;
z-index: 1;
	border: 2px solid;
	border-color: #AAA;
}

#container #djinnii	{
background: url(Djinnii2.png) no-repeat;
position: absolute;
width: 395px;
height: 526px;
top: 0px;
left: 320px;
display: block;
text-indent: -9999px;
z-index: 1;
}

#container #djinnii	a {
position: absolute;
width: 395px;
height: 526px;
top: 0px;
left: 0px;
display: block;
text-indent: -9999px;
z-index: 1;
}

#container #Mmmm	{
background: url(Mmmm.png) no-repeat;
position: absolute;
width: 234px;
height: 50px;
top: 91px;
left: 90px;
display: block;
text-indent: -9999px;
z-index: 1;
}

#container #Mmmm a	{
display: block;
position: absolute;
width: 234px;
height: 50px;
}


#container #Contact	{
background: url(Contact.png) no-repeat;
position: absolute;
width: 230px;
height: 89px;
top: 331px;
left: 92px;
display: block;
text-indent: -9999px;
z-index: 1;
}

#container #ContactLink	{
position: absolute;
width: 230px;
height: 89px;
top: 430px;
left: 92px;
display: block;
text-align: center;
z-index: 1;
}

.bab	{
position: relative;
top: 90px;
left: 20px;
display: block;
z-index: 3;
}


.leftitem2	{
position: relative;
top: 90px;
left: 20px;
display: block;
z-index: 5;
}


/*  New Nav Styles   */


#LogoNavNu {z-index:10; margin: 0;  position: absolute; top: 3px;  left: 7px;  width: 219px;  height: 52px; padding: 0; text-indent: -9999px; }
#LogoNavNu a { display: block; margin: 0; padding: 0; width: 219px; height: 52px;  text-decoration: none;
	background: url("images/logonav_nu.png") 0 0 no-repeat; }
#LogoNavNu a:hover   { cursor: pointer;}
        

#BandNavNu {z-index:10; margin: 0; position: absolute; top: 3px; left: 226px; width: 64px; height: 52px; padding: 0; text-indent: -9999px; }
#BandNavNu a { display: block; margin: 0; padding: 0; width: 64px; height: 52px; text-decoration: none;
	background: url("images/bandnav_nu.png") 0 0 no-repeat; }
#BandNavNu a:hover   { background-position: 0px -104px; cursor: pointer; }
        
#PixNavNu {z-index:10; margin: 0;  position: absolute; top: 3px;  left: 290px;  width: 47px;  height: 52px; padding: 0; text-indent: -9999px; }
#PixNavNu a { display: block; margin: 0; padding: 0; width: 47px; height: 52px;  text-decoration: none;
	background: url("images/pixnav_nu.png") 0 0 no-repeat; }
#PixNavNu a:hover   { background-position: 0px -104px; cursor: pointer;  }
        

#SongsNavNu {z-index:10; margin: 0; position: absolute; top: 3px; left: 337px; width: 66px; height: 52px; padding: 0; text-indent: -9999px;}
#SongsNavNu a { display: block; margin: 0; padding: 0; width: 66px; height: 52px; text-decoration: none;
        background: url("images/songnav_nu.png") 0 0 no-repeat; }
#SongsNavNu a:hover   { background-position: 0px -104px; cursor: pointer; }


#ShopNavNu {z-index:10; margin: 0; position: absolute; top: 3px; left: 403px; width: 59px; height: 52px; padding: 0; text-indent: -9999px; }
#ShopNavNu a { display: block; margin: 0; padding: 0; width: 59px; height: 52px; text-decoration: none;
        background: url("images/shopnav_nu.png") 0 0 no-repeat; }
#ShopNavNu a:hover   { background-position: 0px -104px; cursor: pointer; }


#ShowsNavNu {z-index:10; margin: 0; position: absolute; top: 3px; left: 462px; width: 68px; height: 52px; padding: 0; text-indent: -9999px; }
#ShowsNavNu a { display: block; margin: 0; padding: 0; width: 68px; height: 52px; text-decoration: none;
        background: url("images/showsnav_nu.png") 0 0 no-repeat; }
#ShowsNavNu a:hover   { background-position: 0px -104px; cursor: pointer; }

        
#NewsNavNu {z-index:10; margin: 0;  position: absolute; top: 3px; left: 530px;  width: 62px; height: 52px; padding: 0; text-indent: -9999px; }
#NewsNavNu a { display: block; margin: 0; padding: 0; width: 62px; height: 52px; text-decoration: none;
    background: url("images/newsnav_nu.png") 0 0 no-repeat; }
#NewsNavNu a:hover   { background-position: 0px -104px; cursor: pointer; }
               
        
#ContactNavNu {z-index:10; margin: 0;  position: absolute; top: 3px; left: 592px;  width: 75px; height: 52px; padding: 0; text-indent: -9999px; }
#ContactNavNu a { display: block; margin: 0; padding: 0; width: 75px; height: 52px; text-decoration: none;
    background: url("images/contactnav_nu.png") 0 0 no-repeat; }
#ContactNavNu a:hover   { background-position: 0px -104px; cursor: pointer; }
        
#ContestNavNu {z-index:10; margin: 0;  position: absolute; top: 3px; left: 667px;  width: 79px; height: 52px; padding: 0; text-indent: -9999px; }
#ContestNavNu a { display: block; margin: 0; padding: 0; width: 79px; height: 52px; text-decoration: none;
    background: url("images/contestnav_nu.png") 0 0 no-repeat; }
#ContestNavNu a:hover   { background-position: 0px -104px; cursor: pointer; }

#WidgetNavNu {z-index:10; margin: 0;  position: absolute; top: 3px; left: 667px;  width: 79px; height: 52px; padding: 0; text-indent: -9999px; }
#WidgetNavNu a { display: block; margin: 0; padding: 0; width: 79px; height: 52px; text-decoration: none;
    background: url("images/gizmosnav_nu.png") 0 0 no-repeat; }
#WidgetNavNu a:hover   { background-position: 0px -104px; cursor: pointer;}


#LeafNavNu {z-index:10; margin: 0;  position: absolute; top: 3px; left: 746px;  width: 33px; height: 52px; padding: 0; text-indent: -9999px; }
#LeafNavNu a { display: block; margin: 0; padding: 0; width: 33px; height: 52px; text-decoration: none;
    background: url("images/leafnav_nu.png") 0 0 no-repeat; cursor: pointer; }


.RGr	{
	background: url(RGCU2.jpg) no-repeat;
	position: absolute;
	width: 364px;
	height: 364px;
	top: 370px;
	left: 344px;
	display: block;
	text-indent: -9999px;
	z-index: 1;
	border: 1px solid;
	border-color: #CCC;
}

.RGr	a {
	position: absolute;
	width: 364px;
	height: 364px;
	text-indent: -9999px;
	display: block;
}

.indexRightCol {
position:relative;
z-index:20;
padding:30px 0 0 0;
float:right;
display:block;
margin: 10px 10px 10px 10px; 
}
.indexBtmRow {
position:absolute;
top:365px;
z-index:20;
padding:0px 0 0 0;
float:right;
display:block;
margin: 10px 10px 10px 10px; 
}

.tileImg {
display:block;
position:absolute;
}

.indexBtm {
position:absolute;
top:360px;
z-index:20;
padding:0px 0 0 0;
display:block;
margin: 0px 10px 10px 0px; 
}

.RowL{
left:0px;
}

.RowM{
left:133px;
}

.RowR{
left:266px;
}

.RowRR{
left:399px;
}

.ColTop {
top:40px;
}

.ColMid {
top:144px;
}
.ColBtm {
top:255px;
}

.ColBBtm {
top:360px;
}

.playButton {
position:absolute;
top:147px;
z-index:200;
}

.Mill {
left:540px;

}
.DNA {
left:530px;

}
.LOML {
left:570px;

}
.MBL {
left:560px;

}
.Oliv {
left:530px;

}
.SGT {
left:585px;

}
.WYB {
left:570px;

}
.CYB {
left:560px;

}
.WGIL {
left:570px;

}
.LV {
left:560px;

}
.WCUB {
left:580px;

}